/****************************
CSS Code for CNLTreeMenu
Version: Ver 1.02
Author : CNLei, ·مرز
E-Mail : CNLei.Y.L@gmail.com
MySite : http://www.cnlei.net
Passed : XHtml 1.0, CSS 2.0, IE5.0+, FF1.0+, Opera8.5+
Update : 2006-2-12
****************************/


/*CNLTreeMenu Start*/
.CNLTreeMenu { font-size:14px;}
.CNLTreeMenu img.s {cursor:pointer;vertical-align:middle;}
.CNLTreeMenu ul {padding:0;}
.CNLTreeMenu li {list-style:none;padding:8px 0px 0px 0px;}
.Closed ul {display:none;}
.Child img.s {background:none;cursor:default;}

#CNLTreeMenu1 ul {margin:5px 0 0 17px;}
#CNLTreeMenu1 img.s {width:20px;height:15px;}
#CNLTreeMenu1 .Opened img.s {background:url(../images/opened.gif) no-repeat 0 0;}
#CNLTreeMenu1 .Closed img.s {background:url(../images/closed.gif) no-repeat 0 0;}
#CNLTreeMenu1 .Child img.s {background:url(../images/child.gif) no-repeat 3px 5px;}

/*CNLTreeMenu End*/

/*Temp CSS for View Demo*/
#CNLTreeMenu1,#CNLTreeMenu2,#CNLTreeMenu3 {float:left;width:249px;border:1px solid #fff;color:inherit;margin:3px;padding:3px;}
#CNLTreeMenu1,#CNLTreeMenu2 {padding-bottom:15px;}
.ViewCode {
 clear:both;
 border:1px solid #FFB900;background:#FFFFCC;color:inherit;margin:3px;padding:3px;
}
